.lg_hidden {display: none !important;}

.main-wrappar {
    background-image: url(../img/ccbjguf.png);
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.contents {
    width: 60%;
    margin: auto;
    position: relative;
    height: 100vh;
}

.header_contents {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: center;
    height: 60px;
}
.header_contents a {
    text-decoration: none;
}
.page_logo {
    height: 100%;
}

.page-title {
    font-size: 53px;
    font-weight: bold;
    height: 60px;
    margin: auto;
}

.sp_pdf_area {
    padding: 0 40px;
    margin-top: 1rem;
}

.pdf-list {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    padding: 15px 40px;
}

.pdf-list li {
    font-size: 53px;
    padding-left: .5rem;
    list-style-type: disc;
    line-height: 1.2em;
}

.page_title {
    padding-top: 80px;
    font-size: 1.5rem;
}

.wire_button_area {
    margin-top: 3rem;
}

@media screen and (max-width:1370px) {
    .header_contents {
        padding-top: 95px;
        position: unset;
        transform: none;
    }
    .page-title {font-size: 45px;}
    .pdf-list li {
        font-size: 40px;
        line-height: 1.5em;
    }
}
@media screen and (max-width:1024px) {
    .page-title {font-size: 35px;}
    .pdf-list li {font-size: 30px;}
    .sm-btn-sm {
        padding: 0.25rem 0.5rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }
}

@media screen and (max-width:992px) {
    .header_contents {padding-top: 120px;}
    .page-title {
        font-size: 24px;
    }
    .main-wrappar {
        background-repeat: no-repeat;
        background-size: 100%;
    }
    .contents {width: 65%;}
    .sm_pdf_btn {margin-top: 1rem;}
    .pdf-list li {
        font-size: 14px;
        line-height: 1.5em;
    }
}

@media screen and (max-width:768px) {
    .page-title {font-size: 20px;}
    .header_contents {padding-top: 20px;}

    .sm-btn-sm {
        padding: 0.25rem 0.5rem;
        font-size: 0.875rem;
        line-height: 1.5;
        border-radius: 0.2rem;
    }
    /* .wire_button_area {margin-top: 0;} */
}

@media screen and (max-width:700px) {
    .sp_pdf_area {
        padding: 0;
        margin-top: 4rem;
    }
    .wire_button_area {margin-top: 0;}
    .page-title {font-size: 20px;}
    .lg_hidden {display: block !important;}
    .sm_hidden {display: none !important;}
}